#top, #top a {

text-decoration: none;
text-shadow: none;
}

#nav a
{
}

#nav a:hover {
    color: #FFF;
}

#nav a:hover, #nav .current_page_item a {
text-shadow: none;
}

nav li:hover, #nav li.current_page_item, #nav li.current_page_parent, #nav li.current-menu-item, #nav li.current-menu-ancestor {
    background-color: #CCC;
}

.home #main { width:940px; float:none; }

#nav a:hover {
	color: #C4262E;
}

.page-id-398 h1.title {display: none;}